<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="495,385" sizebox="4,4,4,4" caption="0,0,0,96" mininfo="480,380" roundcorner="5,5" bktrans="true" >
   	 <Font name="宋体" size="14"  italic="false" />  
    <Default name="CheckBox" value="textcolor=&quot;#FF000001&quot; hottextcolor=&quot;#FF000001&quot; selectedtextcolor=&quot;#FF000001&quot; disabledtextcolor=&quot;#FFbac0c5&quot; textpadding=&quot;0,0,0,0&quot; align=&quot;center&quot; normalimage=&quot;file='merger_select_checkbox.png' source='0,0,16,16' dest='0,3,16,19'&quot; hotimage=&quot;file='merger_select_checkbox.png' source='16,0,32,16' dest='0,3,16,19'&quot; pushedimage=&quot;file='merger_select_checkbox.png' source='32,0,48,16' dest='0,3,16,19'&quot; disabledimage=&quot;file='merger_select_checkbox.png' source='48,0,64,16' dest='0,3,16,19'&quot; selectedimage=&quot;file='merger_select_checkbox.png' source='0,16,16,32' dest='0,3,16,19'&quot; selectedhotimage=&quot;file='merger_select_checkbox.png' source='16,16,32,32' dest='0,3,16,19'&quot; selectedpushedimage=&quot;file='checked_down.png' source='32,16,48,32' dest='0,3,16,19'&quot; autocalcwidth=&quot;true&quot;"/>
    <Default name="VScrollBar" value="buttonlength=&quot;10&quot; width=&quot;10&quot; button1normalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,0,10,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,0,20,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,0,40,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,0,10,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,10,10,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,10,20,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,10,30,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,10,10,20&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,20,20,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
 		<HorizontalLayout bkimage="file='merger_shadow.png' corner='8,8,8,8'">
	    <VerticalLayout padding="8,8,0,8">
	        <VerticalLayout bordersize="1" height="80" bordercolor="#FF3F51B5">
	            <HorizontalLayout height="40"  bkcolor="#FF3F51B5">
	                <VerticalLayout width="167" height="40">
	                    <Label name="Title" text="新建任务" float="true" pos="8,5,0,0" width="150" height="26" textcolor="#FFFFFFFF" font="0"/>
	                </VerticalLayout>
	                <VerticalLayout height="40" />
	                <VerticalLayout width="28" height="40">
	                    <!--Button name="minbtn" tooltip="最小化" float="true" pos="40,0,0,0" width="24" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage=" file=&apos;min_white_normal.png&apos; " hotimage=" file=&apos;min_white_hover.png&apos; " pushedimage=" file=&apos;min_white_press.png&apos; " / -->
	                    <Button name="closebtn" tooltip="关闭" float="true" pos="0,0,0,0" width="28" height="28" textcolor="#FF000001" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;0,0,30,30&apos;" hotimage="file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;30,0,60,30&apos;" pushedimage="file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;60,0,90,30&apos;" />
	                </VerticalLayout>
	            </HorizontalLayout>
	            <HorizontalLayout height="40"  bkcolor="#FF3F51B5">
	                <VerticalLayout width="200" height="40">
	                	<Button name="addfilebtn"    font="0"  tooltip="添加文件" float="true" pos="8,8,0,0" width="90" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_newtask_addfile.png' source='0,0,90,24'" hotimage="file='merger_newtask_addfile.png' source='90,0,180,24'" pushedimage="file='merger_newtask_addfile.png' source='180,0,270,24'" />
	                 	<Control  float="true" pos="111,12,0,0" width="1" bkcolor="#FF999999" height="16"  align="wrap" />
	                    <Button name="delefilebtn" tooltip="删除" float="true" pos="120,8,0,0" width="24" height="24" enabled="false" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_toolbar_delete.png' source='0,0,24,24'" hotimage="file='merger_toolbar_delete.png' source='24,0,48,24'" pushedimage="file='merger_toolbar_delete.png' source='48,0,72,24'" disabledimage="file='merger_toolbar_delete.png' source='72,0,96,24'" />
	                </VerticalLayout>
	                <VerticalLayout height="40" />
	            </HorizontalLayout>
	        </VerticalLayout>
	        <HorizontalLayout>
	            <DragList name="domainlist" bordersize="1" bkcolor="#FFFFFFFF" bordercolor="#FFE4E4E4" menu="true" itemtextcolor="#FF000001" itembkcolor="#000000FF" itemselectedtextcolor="#FF000001" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFDCF1FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" inset="0,1,1,1" vscrollbar="true" hscrollbar="true">
	                <ListHeader height="32" menu="true">
	                    <ListHeaderItem text="序号"  width="32" bkcolor="#FFF0F0F0" minwidth="32" textcolor="#FF000001" sepwidth="1" dragable="false" align="center" />
	                    <ListHeaderItem text="文件"  bkcolor="#FFF0F0F0"  minwidth="16" textcolor="#FF000001" sepwidth="1" dragable="false" align="center" />
	                    <ListHeaderItem text="大小"  width="77" bkcolor="#FFF0F0F0" minwidth="16" textcolor="#FF000001" sepwidth="1" dragable="false" align="center" />
	                </ListHeader>
	            </DragList>
	            <!-- 添加同一类型媒体文件的提示信息 -->
	          	<Label name="MediaTypeTips" float="true" pos="100,120,0,0" width="280" height="16" text="请添加同一格式的文件(支持.flv .f4v .mp4 .mp3)" textcolor="#FF949494" bkcolor="#FFFFFFFF" align="center" />
	        </HorizontalLayout>
	        <VerticalLayout bordersize="1" height="84" bkcolor="#FFFFFFFF" bordercolor="#FFE4E4E4">
	            <HorizontalLayout height="14" padding="1,0,1,0" bkcolor="#FFFFFFFF" />
	            <HorizontalLayout height="25" padding="1,0,1,0" bkcolor="#FFFFFFFF">
	                <VerticalLayout width="8" height="25" bkcolor="#FFFFFFFF" />
	                <VerticalLayout height="25">
	                  <!--  <Edit name="outputbtn" bordersize="1" height="24" bkcolor="#FFFFFFFF" bordercolor="#FFE4E4E4" textpadding="4,3,4,3" textcolor="#FF000001" disabledtextcolor="#FFA7A6AA" />-->
	                   <Edit  name="outputbtn" font="2"  textpadding="7,0,8,0"   textcolor="#FF666666"   focusbordercolor="#FF4A92E1" font="2"  height="25" bkcolor="#FFFFFFFF" normalimage="file=&apos;merger_editon.png&apos; corner=&apos;1,0,1,0&apos; source=&apos;0,0,100,25&apos;" hotimage="file=&apos;merger_editon.png&apos; corner=&apos;1,0,1,0&apos; source=&apos;0,25,100,50&apos;" focusedimage="file=&apos;merger_editon.png&apos; corner=&apos;1,0,1,0&apos; source=&apos;0,50,100,75&apos;" disabledimage="file=&apos;merger_editon.png&apos; corner=&apos;1,0,1,0&apos; source=&apos;0,75,100,100&apos;"/>	
	                </VerticalLayout>
	                <VerticalLayout width="25" height="25">
	                    <!--<Button name="savefilebtn" tooltip="合并后文件" bordersize="1" float="true" pos="0,0,0,0" width="" height="24" bordercolor="#FFE4E4E4" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="folder_white_normal.png" hotimage="folder_white_hover.png" pushedimage="folder_white_press.png" />-->
	                   <Button name="savefilebtn" tooltip="打开" float="true" pos="0,0,0,0" width="25" height="25"  textcolor="#FF555555" font="0"align="center" normalimage="file=&apos;merger_newtask_open.png&apos; source=&apos;0,0,25,25&apos;" hotimage="file=&apos;merger_newtask_open.png&apos; source=&apos;25,0,50,25&apos;" pushedimage="file=&apos;merger_newtask_open.png&apos; source=&apos;50,0,75,25&apos;"/>
	                </VerticalLayout>
	                <VerticalLayout width="8" height="25" bkcolor="#FFFFFFFF" />
	            </HorizontalLayout>
	            <HorizontalLayout height="14" padding="1,0,1,0" bkcolor="#FFFFFFFF" />
	            <HorizontalLayout height="24" padding="1,0,1,0" bkcolor="#FFFFFFFF">
	                <VerticalLayout width="8" height="24" bkcolor="#FFFFFFFF" />
	                <VerticalLayout width="200" height="24">
	                    <CheckBox  name="optionbtn" text="合并完成后，删除原来的文件" />
	                </VerticalLayout>
	                <VerticalLayout />
	                <VerticalLayout width="76" height="24">
	                    <Button name="mergerbtn" width="76" height="24" enabled="false" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_newtask_startmerger.png' source='0,0,76,24'" hotimage="file='merger_newtask_startmerger.png' source='76,0,152,24'" pushedimage="file='merger_newtask_startmerger.png' source='152,0,228,24'" disabledimage="file='merger_newtask_startmerger.png' source='228,0,304,24'"/>
	                </VerticalLayout>
	                <VerticalLayout width="8" height="24" />
	            </HorizontalLayout>
	            <HorizontalLayout height="5" padding="1,0,1,1" bkcolor="#FFFFFFFF" />
	        </VerticalLayout>
	    </VerticalLayout>
    </HorizontalLayout>
</Window>
